Subject: Re: bug#9382: closed (Re: bug#9382: Need an option for the default forwarding method)

From: Dave Abrahams <[email-masked]>
Date: Mon, 17 Sep 2012 15:53:02 -0400

on Wed Sep 05 2012, Lars Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Lars Magne Ingebrigtsen <[email-masked]> writes:
>
>> Lars Ingebrigtsen <[email-masked]> writes:
>>
>>> Dave Abrahams <[email-masked]> writes:
>>>
>>>> Sorry, I mean, I could think of various interpretations of
>>>>
>>>>   "save the original message to a file"
>>>
>>> Presumably `C-u g' will give you a buffer you can save.  
>>>
>>>> and I am not sure how to see or save "the message generated by Message"
>>>
>>> Send the message to yourself.
>>
>> Was there any development here?
>
> Ping?

I am no longer able to reproduce the behavior I was seeing on iPad.
Only message-forward-as-mime seems to change whether the attachment is
properly visible on iOS (it must be nil, or you just get some textual turds).
However, when message-forward-as-mime is t, changing
message-forward-show-mml does change the (incorrect) appearance of these
attachments in iOS.  

I'm not sure if this is what you wanted, but I've attempted to attach
the archive you asked for.

Is it possible for me to configure Gnus to attach messages as
<multipart/alternative> with a text part just like what I get with (setq
message-forward-as-mime nil) and another part that is the message
attachment as with (setq message-forward-as-mime t)?

-- 
Dave Abrahams
BoostPro Computing                  Software Development        Training
http://www.boostpro.com             Clang/LLVM/EDG Compilers  C++  Boost